uuid: d4f67974-350d-40bb-8935-dc45fb335e19
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.repository_xml_disable
    - field.field.media.document.field_access_terms
    - field.field.media.document.field_file_size
    - field.field.media.document.field_media_document
    - field.field.media.document.field_media_of
    - field.field.media.document.field_media_use
    - field.field.media.document.field_mime_type
    - field.field.media.document.field_original_name
    - media.type.document
  module:
    - entity_browser
_core:
  default_config_hash: awMHjOiaCitjFExnMVpilW0c1_A9kLuBi4gq3yK_6GY
id: media.document.repository_xml_disable
targetEntityType: media
bundle: document
mode: repository_xml_disable
content:
  field_media_document:
    type: entity_browser_file
    weight: 1
    region: content
    settings:
      entity_browser: null
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: false
      selection_mode: selection_append
      view_mode: default
      preview_image_style: thumbnail
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_access_terms: true
  field_file_size: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  langcode: true
  path: true
  status: true
  uid: true
